Subject: [ietf-mentees] Welcome!

From: Brian Haberman <[email-masked]>
Date: Mon, 22 Jul 2013 14:20:39 -0400

Hi all,
      Hopefully, you have all received the logistics on this mailing 
list.  The purpose of this list (ietf-mentees) is to provide a means of 
communication between the mentor coordinators and people who have 
requested a mentor for IETF 87.  The initial membership of this group is 
composed of two sets of people : 1) people who have requested a mentor 
and 2) mentor coordinators.

      The primary role of the mentor coordinators is matching mentors 
with IETF participants who have asked for a mentor.  We are still in the 
process of matching folks with mentors.  If you have not received a 
mentor assignment yet, you should get one soon.  Feel free to use this 
list to ask questions or raise issues you may have with the mentor program.

Regards,
Brian & Alissa